<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: velocity_divadv.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_985f593f22fcf3a93b5ee7686d3ca58d.html">vdf</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a>  </div>
  <div class="headertitle">
<div class="title">velocity_divadv.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacevelocity__divadv"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html">velocity_divadv</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a0f5c58657e47e280af232827115a0cb0"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#a0f5c58657e47e280af232827115a0cb0">velocity_divadv::velocity_da_residuals_u</a> (vdf)</td></tr>
<tr class="separator:a0f5c58657e47e280af232827115a0cb0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac7efcd9689dd03181a4bd3a6a237e822"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#ac7efcd9689dd03181a4bd3a6a237e822">velocity_divadv::velocity_da_residuals_v</a> (vdf)</td></tr>
<tr class="separator:ac7efcd9689dd03181a4bd3a6a237e822"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a673ca2e91893feb79380c46015f17db2"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#a673ca2e91893feb79380c46015f17db2">velocity_divadv::velocity_da_residuals_w</a> (vdf)</td></tr>
<tr class="separator:a673ca2e91893feb79380c46015f17db2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a09eac7e43f54ed358e4aa9f2bf4b1728"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#a09eac7e43f54ed358e4aa9f2bf4b1728">velocity_divadv::velocity_da_rhs_u</a> (vdf)</td></tr>
<tr class="separator:a09eac7e43f54ed358e4aa9f2bf4b1728"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd94acae9aaa5c3853e8788228cb0fae"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#afd94acae9aaa5c3853e8788228cb0fae">velocity_divadv::velocity_da_rhs_v</a> (vdf)</td></tr>
<tr class="separator:afd94acae9aaa5c3853e8788228cb0fae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ca0d9c555387f5cbf6d07fd4161212f"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#a1ca0d9c555387f5cbf6d07fd4161212f">velocity_divadv::velocity_da_rhs_w</a> (vdf)</td></tr>
<tr class="separator:a1ca0d9c555387f5cbf6d07fd4161212f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab797f8ca439b48d7d89fb9657229eee1"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#ab797f8ca439b48d7d89fb9657229eee1">velocity_divadv::velocity_da_rhs_u_bc</a> (vdf)</td></tr>
<tr class="separator:ab797f8ca439b48d7d89fb9657229eee1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b553a3d0b82fc25a6abc86a278bf515"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#a0b553a3d0b82fc25a6abc86a278bf515">velocity_divadv::velocity_da_rhs_v_bc</a> (vdf)</td></tr>
<tr class="separator:a0b553a3d0b82fc25a6abc86a278bf515"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aef6efcda37662ffaa460f5868e18ddce"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#aef6efcda37662ffaa460f5868e18ddce">velocity_divadv::velocity_da_rhs_w_bc</a> (vdf)</td></tr>
<tr class="separator:aef6efcda37662ffaa460f5868e18ddce"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abd9808c6fb21016115d6c413c51114cb"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#abd9808c6fb21016115d6c413c51114cb">velocity_divadv::velocity_da_inverse_u</a> (vdf, temporal_const)</td></tr>
<tr class="separator:abd9808c6fb21016115d6c413c51114cb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab517812230fa955f494acd85b578e7c5"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#ab517812230fa955f494acd85b578e7c5">velocity_divadv::velocity_da_inverse_v</a> (vdf, temporal_const)</td></tr>
<tr class="separator:ab517812230fa955f494acd85b578e7c5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a187eb812e7e4968ade195f1a8570d60e"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevelocity__divadv.html#a187eb812e7e4968ade195f1a8570d60e">velocity_divadv::velocity_da_inverse_w</a> (vdf, temporal_const)</td></tr>
<tr class="separator:a187eb812e7e4968ade195f1a8570d60e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
